<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="Transparent_Red">@color/t_Red</color>
    <color name="Transparent_Green">@color/t_Green</color>
    <color name="Transparent_Orange">@color/t_Orange</color>
    <color name="Transparent_White">@color/t_White</color>

</resources>